=== debian/control ===
Source: golang-github-go-delve-liner
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-delve-liner
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-delve-liner.git
Homepage: https://github.com/go-delve/liner
XS-Go-Import-Path: github.com/go-delve/liner

Package: golang-github-go-delve-liner-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-runewidth-dev,
         ${misc:Depends},
Description: Purge Go line editor with history
 Liner is a command line editor with history. It was inspired by linenoise;
 everything Unix-like is a VT100 (or is trying very hard to be).
 .
 This fork of github.com/peterh/liner with Ctrl-Z support on Unix systems.
